/*
Colors Theme:
text = #333333
blue = #004196
red = #640000
borders = #999999
*/

html, body, div, form, table, h1, h2, h3, h4, h5, h6, p, img {
	margin: 0px;
	padding: 0px;
	}

img { 
	border: none; 
	}

body {
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	background: #fff url(/masthead/bg_wrapper.gif) repeat-y center;
	}

div#layoutWrapper {
	clear: both;
	width: 950px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	}

div#siteHeader {
	clear: both;
	width: 950px;
	margin: 0 15px 0 15px;
	text-align: left;
	overflow: hidden;
	}

div#content1col,
div#content2col,
div#content2colwn {
	clear: both;
	width: 950px;
	overflow: hidden;
	}

div#siteFooter {
	clear: both;
	width: 950px;
	margin: 30px;
	text-align: center;
	color: #aaaaaa;
	}


div#main1col {
	clear: both;
	width: 790px;
	margin-left: 80px;
	margin-right: 80px;
	overflow: hidden;
	}

div#main2colwn {
	float: left;
	width: 480px;
	margin-left: 80px;
	margin-right: 50px;
	overflow: hidden;
	}

div#right2colwn {
	float: left;
	width: 260px;
	margin-right: 80px;
	overflow: hidden;
	}

div#title2colwn { 
	clear: both;
	width: 790px;
	margin-left: 80px;
	margin-right: 80px;
	overflow: hidden;
	}

div#main2col {
	float: left;
	width: 370px;
	margin-left: 80px;
	margin-right: 50px;
	overflow: hidden;
	}

div#right2col {
	float: left;
	width: 370px;
	margin-right: 80px;
	overflow: hidden;
	}

.errorAlert { 
	font-weight: bold;
	color: #b40000; 
	}

.errorAlertEmphasis { 
	color: #666; 
	}

.subdued { 
	color: #999; 
	}

.padAbove { 
	padding-top: 20px; 
	}

.padBelow { 
	padding-bottom: 40px; 
	}

.padBelow15 { 
	padding-bottom: 15px; 
	}

.floatRight { 
	float: right; 
	padding-left: 6px;
	}
	
.floatLeft { 
	float: left; 
	padding-right: 6px;
	}

.floatCenter { 
	text-align: center; 
	}

a { 
	text-decoration: none; 
	color: #640000;
	}

a:hover { 
	color: #004196; 
	}

a.help {
	text-decoration: none;
	cursor: help;
	}

h1, 
h2, 
h3,
h4 { 
	font-weight: normal; 
	line-height: 100%; 
	padding: 0 0 16px 0; 
	font-family: Georgia, serif;
	color: #004196;
	}

h1 { 
	font-size: 28px; 
	padding-bottom: 25px;
	}

h2 { 
	padding-top: 40px; 
	padding-bottom: 25px;
	font-size: 22px; 
	}

h3 { 
	font-size: 18px; 
	}

h4 { 
	font-weight: bold; 
	font-size: 14px; 
	}

p { 
	padding-bottom: 6px;
	line-height: 160%;
	}
	
p.indented { 
	text-indent: 5%; 
	}

ul { 
	margin: 0;
	padding: 0 0 3px 20px;
	list-style-type: square; 
	}

li { 
	padding-bottom: 3px; 
	}

/* @group Masthead */

div#siteLogo { 
	float: left;
	margin: 55px 0 70px 50px;
	padding: 0;
	font-weight: normal; 
	line-height: 100%; 
	font-family: Georgia, serif; 
	font-size: 48px; 
	color: #004196;
	overflow: visible;
	}

ul#siteMenu { 
	float: left;
	margin: 80px 0 70px 40px;
	padding: 0;
	font-size: 16px; 
	overflow: hidden;
	}

ul#siteMenu li { 
	float: left;
	list-style-type: none;
	margin-right: 30px;
	padding: 0 0 3px 0;
	}

div#siteLogo a,
ul#siteMenu a { 
	color: #004196;
	}

ul#siteMenu a:hover { 
	color: #640000;
	}

ul#siteMenu li.selected { 
	border-bottom: 4px solid #cccccc;
	}

p.copyrights { 
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 11px;
	padding-bottom: 4px;
	line-height: 100%;
	}

/* @end */

/* @group Admin Masthead */

div#adminLogo { 
	float: left;
	margin: 20px 0 50px 15px;
	padding: 0;
	font-weight: normal; 
	line-height: 100%; 
	font-family: Georgia, serif; 
	font-size: 48px; 
	color: #004196;
	overflow: visible;
	}

ul#adminMenu { 
	float: left;
	margin: 45px 0 50px 40px;
	padding: 0;
	font-size: 16px; 
	overflow: hidden;
	}

ul#adminMenu li { 
	float: left;
	list-style-type: none;
	margin-right: 30px;
	padding: 0 0 3px 0;
	}

div#adminLogo a,
ul#adminMenu a { 
	color: #004196;
	}

ul#adminMenu a:hover { 
	color: #640000;
	}

ul#adminMenu li.selected { 
	border-bottom: 4px solid #cccccc;
	}

/* @end */

/* @group Home */


p.homeIntro { 
	font-size: 16px; 
	line-height: 24px;
	}

span.homeIntroLeadIn { 
	padding: 0;
	font-family: Georgia, serif;
	font-size: 24px; 
	color: #004196;
	}

h3.whatIDo1,
h3.whatIDo2 { 
	margin-bottom: 12px;
	padding-bottom: 0;
	font-size: 16px;
	color: #000000;
	}

ul.whatIDo1,
ul.whatIDo2 { 
	margin: 0;
	padding: 0;
	}

ul.whatIDo1 { 
	margin-bottom: 20px;
	}

ul.whatIDo1 li,
ul.whatIDo2 li { 
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 160%;
	}

div.project {
	clear: both;
	width: 370px;
	padding-bottom: 40px;
	overflow: hidden;
	}

div.project h2,
div.project h3 { 
	padding-top: 0; 
	padding-bottom: 8px;
	}

div.project div.about { 
	width: 348px;
	padding: 10px;
	border: 1px solid #999999;
	overflow: hidden;
	}

div.project img,
div.project object { 
	padding-bottom: 8px; 
	}

div.project p { 
	margin: 0;
	padding: 0;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #808080;
	}


/* @end */

/* @group Webdev */

p.webProjects { 
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	line-height: 140%;
	}

div#buzzwords { 
	clear: both;
	overflow: hidden;
	}

div#buzzwords ul { 
	float: left;
	width: 155px;
	margin: 0 10px 0 0;
	padding: 0 0 3px 20px;
	list-style-type: square; 
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 12px;
	overflow: hidden; 
	}

ul#webProjectsMenu { 
	margin-bottom: 40px;
	}

ul#webProjectsMenu li.selected { 
	color: #004196;
	}

/* @end */

/* @group Sales Tools */

ul#salesToolsList { 
	margin-bottom: 40px;
	}

/* @end */

/* @group Marketing */

ul#marketingMenu { 
	margin-bottom: 40px;
	}

/* @end */

/* @group Racing */

div.miniGallery { 
	padding-top: 20px;
	}

div.miniGallery img { 
	margin: 0;
	padding: 0;
	}

div.videoStory { 
	clear: both;
	width: 790px;
	padding-bottom: 40px;
	overflow: hidden;
	}

div.videoStoryMain {
	float: left;
	width: 512px;
	margin-left: 0;
	margin-right: 50px;
	overflow: hidden;
	}

div.videoStoryRight {
	float: left;
	width: 228px;
	margin-right: 0;
	overflow: hidden;
	}

/* @end */

/* @group homepageLogin */

div#homepageLogin { 
	width: 200px;
	margin-bottom: 20px;
	}

div#homepageLogin input[type=text],
div#homepageLogin input[type=password] { 
	 width: 130px;
	}

div#homepageLogin table td.label { 
	 width: 70px;
	}

div#homepageLogin table td.field { 
	 width: 130px;
	}

div#homepageLogin div.buttonBar { 
	padding: 6px 2px 0 0;
	text-align: right; 
	}

/* @end */	

/* 
keep this one last so it doesn't get overridden
used to hide secret field in comment form 
*/

.hp { 
	position: relative;
	left: -5000px;
	top: -5000px;
	height: 0px;
	width: 0px;
	visibility: hidden; 
	}

